
@media screen and (max-width: 1150px) {
	.logged-out_view .left-column{
		padding-top:0px;
	}
	.logged-out_view .vc_column-inner{
		padding:40px;
	}


	.content_inner .container_inner{
		padding:0px 20px !important;
	}
	.breadcrumb{
		right:20px;
	}
	.page-template-register-template-php .responsiveHidden{
	display:none;
	}

	.page-template-register-template-php th[data-field*="main"],
	.page-template-register-template-php .mainContact{
		display:none;
	}
	.logged-in header {
		height:110px;
	}
	.respsonsive_menu__wrapper.home-icon img{
		width:32px;
		height:32px;
	}
	.main_menu{
		display:block !important;
	}
	body.logged-in {
		/*padding-bottom:19% !important;*/
	}

	body.address-view,
	body.comms-view{
		margin-bottom:0px !important;
	}

	.right-menu-absolute .top-nav{
		background-color:transparent;
		position:absolute;
	}
	.right-menu-absolute .middle-nav{
		height:170px;
		bottom:0;
		top:initial;
		min-height:initial;
		width:100%;
		text-align:center;
	}
	.right-menu-absolute .middle-nav a{
		text-decoration:none;
	}
	.right-menu-absolute .middle-nav .icon-item{
		float:none !important;
		width:15%;
		height:140px;
		position:relative;
	}
	.right-menu-absolute .middle-nav .icon-item span{
		width:100%;
		/*! position:absolute; */
		/*! bottom:0px; */
	}
	.ui-dialog.ui-widget{
		width: 100% !important;
		left:0px !important;
		right:0px !important;
		top:0px !important;
	}
	.right-menu-absolute .username.desktop {
		display: none;
	}
	body .username.mobile {
		display: block;
		width: 100%;
		text-align: center;
		background: rgba(255, 255, 255, 0.6);
		max-height: 38px;
		overflow: hidden;
	}
	.logged-in header .eltd_logo {
		margin-top: 5px;
	}
	.right-menu-absolute, .right-menu-absolute .top-nav {
		width: 220px;
		top: 38px;
	}
	.header-search-wrapper {
		margin-top: 25px;
	}
	.respsonsive_menu__wrapper {
		height: 50px;
	}
	body span.responsive-menu-label {
		line-height: 50px;
	}
	.logged-in header {
		height: 90px;
	}
	body button#responsive-menu-button {
		line-height: 50px !important;
		height: 50px !important;
		padding-top: 0px;
	}
	#responsive-menu-button {
		position: relative !important;

	}

	.right-menu-absolute .middle-nav{
		min-height:auto;
		top:auto;
	}
}
@media screen and (max-width: 1000px) {

	.content_inner .container_inner {
    	padding: 0px 0px !important;
	}
	#responsive-menu-container{
		margin-top:90px !important;
	}
	.menu-item-login::before{
		content:'';
	}

	.logged-in .logo_wrapper{
		float:left;
		display:inline-block;
		position:static;
	}
	.logged-in .eltd_logo a{
		height:50px !important;
		left:0px;
		margin-top:13px;
		margin-right:30px;

	}
	.eltd_logo img{
		max-height:60px !important;
	}
	.logged-out .eltd_logo {
		padding-top: 25px;
	}
	.join-step-two__wrapper{
		width: 100%;
		top:110px;
	}
	/*body.register-step-two .full_width_inner{
		height:0px;
		overflow:hidden;
	}*/
	body.register-step-two{
		margin-bottom:0px !important;
	}

	.logged-in header {
		height:110px;
	}
	body.logged-in .logged-in-transparent {
		top: 0px;
	}
	.logged-out.home .footer-logos__wrapper {
		position: static;
	}
}
@media screen and (max-width: 800px) {
	.right-menu-absolute .middle-nav .icon-item img{
		margin:0px;
		padding:5px;
		width:auto;
	}
	h1.h1__mobile{
		font-size:24px;
	}
	#responsive-menu-container{
		top:30px !important;
	}
	.right-menu-absolute .top-nav{
		height:auto;
	}
	body .logged-out_view .register-success__wrapper p{
		font-size:18px;
		line-height:24px;
	}
	#map_canvas{
		height: 400px !important;
	}
	.logged-out_view .vc_column-inner{
		padding:40px 0px 0px 0px;
	}
	.ui-autocomplete{
		width: 100% !important;
		left:0px !important;
		right:0px !important;
	}
	#responsive-menu-container{
		max-width: 100% !important;
   		min-width: 100% !important;
	}
	.right-menu-absolute .middle-nav{
		padding:10px 0px 0px 0px;
		text-align:center;
		height:auto;
	}
	.right-menu-absolute .middle-nav .icon-item {
		height:auto;
	}
	.right-menu-absolute .middle-nav .icon-item span{
		display:none;
	}

	.right-menu-absolute .top-nav{
		width:auto;
	}

	.logged-out header{
		height:110px;
	}
	.logged-in header  {
		height:130px;
	}
	body.logged-in .logged-in-transparent {
		top: 0px;
	}
	.header-search-wrapper{
		display:block;
		clear:both;
		margin-top:30px;
		width:100%;
		text-align:center;
	}
	.login_wrapper .login_content{
		left:0px;
		top:90px;
	}
	.login_wrapper .tml{
		width:100%;
	}

	.editable-container.popover{
		left:0px !important;
	}
	.editable-container.popover,
	.control-group.form-group{
		width:100% !important;
	}
	.editable-buttons{
		display:block !important;
		float:right !important;
	}
	 body .responsive__wrapper.footer-logos__wrapper{
		padding-left:2% !important;
		padding-right:2% !important;
	}
	.logged-in .eltd_logo a {
		margin-top: 10px;
	}
	.logo_wrapper, .logged-in .logo_wrapper {
		display: block;
		float: none;
	}
	header .eltd_logo {
		margin: 0px;
		display: block;
		text-align: center;
	}
	.logged-in .eltd_logo a {
		display: inline;
		margin-right: 110px;
	}
	.logged-in header .eltd_logo img.mobile {
		display: inline !important;
		margin-top: 10px;
		height:auto;
	}
	.right-menu-absolute .top-nav > ul {
		padding-top: 25px;
	}
	.logged-in .footer-logos__wrapper {
		display: none;
	}
	.footer-logos__wrapper .addressCount, .footer-logos__wrapper p img {
		float: none;
	}
	body .username.mobile {
		height: 38px;
	}
	.logged-in.member-only .eltd_logo a {
		margin-right:0px;
	}
	.responsive-menu-label {
		display: none !important;
	}
	.right-menu-absolute .top-nav ul li a {
		padding: 0 5px;
	}
	.page-id-1751 .left-black-text {
		display:none;
	}
}
@media screen and (max-width: 485px) {
		.mass-selection__wrapper span{
			display:block;
		}
		.join-step-two__wrapper{
			width: 100%;
			top:90px;
		}
		nav.main_menu.right{
			right:0px;
			left:initial;
			position:absolute;
		}
		nav.main_menu.right a .item_inner{
			padding:0px !important;
		}
		.respsonsive_menu__wrapper.home-icon{
			width:auto;
			margin-right:15px;
		}

		body.logged-in .logged-in-transparent {
			top:0px;
		}

		.respsonsive_menu__wrapper{
			height:90px;
		}

		.logged-in header{
		height:160px;
		}
		.right-menu-absolute.subscriber .top-nav{
			top:80px;
		}
		.logged-in header .eltd_logo img.mobile {
			margin-top: 55px;
		}
		.logged-in.member-only header .eltd_logo img.mobile {
			margin-top: 0px;
		}
		.member-only .right-menu-absolute.subscriber .top-nav {
			top: 100px;
			width: 100%;
		}
		.member-only .right-menu-absolute .top-nav > ul {
			width: 145px;
			margin: 0 auto;
		}
		.logged-out.home .wpb_wrapper .wpb_wrapper p, .logged-out_view .left-column .links {
			text-align: center;
		}
		.logged-out_view .right-column .vc_column-inner h2 {
			text-align: center;
		}

}
@media screen and (max-width: 400px) {
	.logged-in .logo_wrapper {
		clear: both;
	}
	.logged-in .respsonsive_menu__wrapper {
		height: 50px;
	}
	body.logged-in button#responsive-menu-button {
		height: 65px !important;
	}
	.logged-in .eltd_logo a {
		margin-right: 0px;
	}
	.logged-in header .eltd_logo img.mobile {
		margin-top: 0px;
	}
	.logged-in .header-search-wrapper {
		margin-top:15px;
	}
	.right-menu-absolute .top-nav {
		height: 60px;
	}
	.menu-item-login .item_text {
		font-size: 14px;
	}
	header .eltd_logo img.mobile {
		padding-right: 25px;
	}
	.zend-generic__wrapper .toolbar tr td{
		display:block;
		margin: 10px 0px 10px 0px;
		background-color:#00aeef;
	}
	.zend-generic__wrapper .toolbar tr td a{
		color:#fff !important;
	}
	.zend-generic__wrapper .toolbar tr td:hover{
		background-color:#20356b;
	}
	.zend-generic__wrapper .toolbar tr {
		background-color:transparent;
	}
	.zend-generic__wrapper table.toolbar {
		background-color: transparent;
	}
	.zend-generic__wrapper .toolbar tr td:nth-child(odd){

	}
	.sitrepcom textarea{
		width:100% !important;
	}
	.right-menu-absolute .top-nav > ul {
		padding-top: 5px;
	}
	body button#responsive-menu-button {
		top: -5px;
		left: 5px;
	}
	#legend ul li {
		width: 100%;
	}
}
.l-box{
	padding:15px 0px;
}
@media screen and (min-width: 1150px) {
	body.logged-out .responsive__wrapper.footer-logos__wrapper{
		padding-left:60px !important;
		padding-right:60px !important;
	}
}

@media screen and (max-width: 800px) {
  table.comments td:before,
  table.responsive_table td:before{
	content: attr(data-label);
    text-transform: uppercase;
    font-weight: bold;
    padding-right: 10px;
    background-color: #20356b;
    padding: 3px;
    margin-right:10px;
    margin-bottom: 3px;
    border-radius:3px;
    font-size:11px;
  }
   table.comments thead,
   table.responsive_table .headrow {
      display: none;
    }

    table.comments tr,
    table.responsive_table tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    table.comments td,
    table.responsive_table td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table.comments td:last-child,
    table.responsive_table td:last-child{
      border-bottom: 0;
    }

    .sitrepcom textarea#comments{
    	height:200px !important;
    }

}
